Sektion St. Gallen und beide Appenzell - Todo / A Faire #4164
Task / Tache # 3033 (Done): Liquid Feedback

LQFB: Regelwerk festlegen
09 December 2012 00:27 - rettichschnidi

Status: Closed Start date: 09 December 2012
Priority: Normal Due date:

Assignee: Monzambano % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Vorstand 2013-04-08

Description

Wir sollten uns auf ein allgemeingltiges Regelwerk festlegen.

(Dies sollte ein Subticket von #3033 sein)

History

#1 - 09 December 2012 23:15 - rettichschnidi
- Parent task set to #3033

#2 - 10 January 2013 18:41 - AlexArnold

- Assignee set to Monzambano

#3 - 11 January 2013 17:12 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 11 February 2013 00:02 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 14 February 2013 00:02 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 16 February 2013 20:01 - Monzambano

- Status changed from Needs Work to Needs Feedback
- % Done changed from 0 to 90

Anbei die Regelwerke. Bin gespannt auf euer Feedback!

http://projects.piratenpartei.ch/pad/edit/619

#7 - 16 February 2013 20:10 - admin

- Assignee changed from Monzambano to rettichschnidi

Automaticaclly enforce assigned-to to the author of the ticket

#8 - 18 February 2013 12:48 - Monzambano
- Assignee changed from rettichschnidi to Monzambano

- Target version set to Vorstand 2013-02-18
https://projects.piratenpartei.ch/issues/3033
http://projects.piratenpartei.ch/pad/edit/619

#9 - 18 February 2013 12:50 - admin

- Assignee changed from Monzambano to rettichschnidi

Automaticaclly enforce assigned-to to the author of the ticket

#10 - 18 February 2013 19:51 - AlexArnold

- Tracker changed from Task / T4che to Todo / A Faire
- Due date deleted (16 February 2013)

- Assignee changed from rettichschnidi to Monzambano

- Target version deleted (Vorstand 2013-02-18)

Regelwerk kann fir den Beginn so verwendet werden.

#11 - 25 March 2013 19:58 - Monzambano
- Target version set to Vorstand 2013-04-08

Kann imo geschlossen werden.

#12 - 08 April 2013 18:48 - AlexArnold
- Status changed from Needs Feedback to Needs Work

#13 - 08 April 2013 18:49 - AlexArnold

- Status changed from Needs Work to Done

#14 - 08 April 2013 18:49 - AlexArnold
- Status changed from Done to Closed

- % Done changed from 90 to 100
